@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 100%;
	border:0px;
}
#headtable {
	width: 1024px;
	margin-left: -512px;
	position: absolute;
	left: 50%;
	height: 768px;
	}
#toptext {
	height: 50px;
	left: 0px;
	top: 0px;
	border-bottom: 2px solid #000;
	}
#topimage {
	height: 180px;
	left: 0px;
	top: 0px;
	border-bottom: 2px solid #000;
	}
#text {
	height: 486px;
	width: 569px;
	left: 0px;
	top: 0px;
	border-right: 2px solid #000;
	list-style: square;
	padding-top: 2em;
	}
#nav {
	height: 364px;
	width: 320px;
	left: 569px;
	top: 232px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	position: absolute;
	}
#navri {height: 364px;
		width: 135px;
		left: 889px;
		top: 232px;
		border-right: 2px solid #000;
		border-bottom: 2px solid #000;
		position: absolute;
	}
#tel {height: 126px;
		width: 455px;
		left: 569px;
		top: 596px;
		border-right: 2px solid #000;
		position: absolute;
	}
#pata {
	height: 49px;
	border-top: 2px solid #000;
	clear: both;
	}
h1 {
	height: 14px;
	font-size: 14px;
	font-weight: bold;
	}
